{
  "format_version": "1.21.20",
  "minecraft:geometry": [
    {
      "description": {
        "identifier": "geometry.mnp_ci.empty",
        "texture_width": 32,
        "texture_height": 32,
        "visible_bounds_width": 3,
        "visible_bounds_height": 2.5,
        "visible_bounds_offset": [0, 0.75, 0]
      },
      "bones": [
        {
          "name": "root",
          "pivot": [0, 0, 0],
          "cubes": [
            {
              "origin": [0, 0, 1],
              "size": [1, 1, 1]
            }
          ]
        }
      ]
    }
  ]
}
